uuid: a97cdf5f-d588-46d8-b42a-b816fd6ed979
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_entite_adresse_decision
    - paragraphs.paragraphs_type.mise_en_oeuvre_decision
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - linkonly
id: paragraph.mise_en_oeuvre_decision.field_entite_adresse_decision
field_name: field_entite_adresse_decision
entity_type: paragraph
bundle: mise_en_oeuvre_decision
label: 'A quelle entité s’adresse-t-elle ?'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
